Loading ...
Sorry, an error occurred while loading the content.

netscape

Expand Messages
  • ndousm
    Hi I would like to know the difference between Netscape 7.02 and netscape communicator 4.79. Do I need both program or I need one . If I need one which one
    Message 1 of 3 , Oct 30, 2004
    • 0 Attachment
      Hi



      I would like to know the difference between Netscape 7.02 and
      netscape communicator 4.79.


      Do I need both program or I need one .

      If I need one which one must I have .


      from
      Samson
    • loro
      ... They are two totally different browsers. Netscape 4.x is 6+ years old and will make you want to cry if you try to make it understand CSS. Modern Netscape
      Message 2 of 3 , Oct 30, 2004
      • 0 Attachment
        ndousm wrote:
        >I would like to know the difference between Netscape 7.02 and
        >netscape communicator 4.79.

        They are two totally different browsers. Netscape 4.x is 6+ years old and
        will make you want to cry if you try to make it understand CSS. Modern
        Netscape is based on Mozilla, the perhaps most Standards savvy browser around.

        >Do I need both program or I need one .

        I'd say both. Even if you choose to hide CSS from Navigator, you'd still
        want to see that the hiding works and that nothing else rakes havoc too much.

        >If I need one which one must I have .

        Mozilla, or its slimmed down offspring Firefox. No need to install Netscape
        7, I think. It uses Gecko, the rendering engine from Moz, and adds bloat
        you probably don't want, like AOL messenger. Both available from here:
        http://mozilla.org
        AOL has killed the old Netscape browser archive, but Navigator can be
        downloaded from Evolt.
        http://browsers.evolt.org/


        HTH
        Lotta
      • sisterscape
        If you are developing websites, it s best to have as many browsers as possible for testing purposes. It will take a little work and a few hacks to get
        Message 3 of 3 , Oct 30, 2004
        • 0 Attachment
          If you are developing websites, it's best to have as many browsers as
          possible for testing purposes. It will take a little work and a few
          hacks to get cross-browser compatibility though.

          I have NN 4.79, 6 and 7 installed. BTW, now it is also possible to have
          multiple versions of IE on the same desktop! (I have 3, 4, 5, 5.5 and
          6.) You can get them at http://www.skyzyx.com/archives/000094.php Be
          prepared though that the new design he's working on has a few bugs.

          sisterscape


          --- ndousm <ndousm@...> wrote:

          >
          > Hi
          >
          >
          >
          > I would like to know the difference between Netscape 7.02 and
          > netscape communicator 4.79.
          >
          >
          > Do I need both program or I need one .
          >
          > If I need one which one must I have .
          >
          >
          > from
          > Samson
          >
          >
          >
          >




          __________________________________
          Do you Yahoo!?
          Yahoo! Mail Address AutoComplete - You start. We finish.
          http://promotions.yahoo.com/new_mail
        Your message has been successfully submitted and would be delivered to recipients shortly.